Bug 435407 - Slow start up to run make
Slow start up to run make
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
1.6
All Linux
low Severity low
: ---
: ---
Assigned To: Jeff Fearn
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-28 23:09 EST by Jeff Fearn
Modified: 2010-11-23 23:16 EST (History)
2 users (show)

See Also:
Fixed In Version: 0.31
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-02 18:47:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jeff Fearn 2008-02-28 23:09:55 EST
Description of problem:
There is a large lag between running a command and the build starting. It
appears that the code to get the FOP version is making everything lag.

Version-Release number of selected component (if applicable):
0.30

How reproducible:
Always

Steps to Reproduce:
1. run make test
2. note lag
3. run top and see java running
  
Actual results:
Big pause after running make

Expected results:
Less lag

Additional info:
Comment 1 Jeff Fearn 2008-03-02 18:47:28 EST
Moved FOP version calculation to PDF specific section to reduce number of times
it's calculated.
Comment 2 Fedora Update System 2008-04-09 02:14:24 EDT
publican-fedora-0.12-0.fc8,publican-0.33-0.fc8 has been submitted as an update for Fedora 8
Comment 3 Fedora Update System 2008-07-23 03:21:01 EDT
publican-fedora-0.12-0.fc8, publican-0.33-0.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.